.flag_img{
	width: 21px;
	height: 12px;
}

.remove_padding_left{
    padding-left: 0px;
}

.title_service_slider{
	height: 22px;
	max-height: 30px;
}

.description_news_main{
	height: 90px;
	max-height: 90px;
}
.blog-item .blog-inner a{
	width:135px;
}


.btn-call span:after, .btn-call span:before {
    background: rgb(0,166,80) !important;
}

.btn-call span{
	background: #00a650 !important;
}

.btn-call span:before{
    border: solid 1px rgb(0,166,80) !important;
}

#back-top {
    display: block;
    position: fixed;
    bottom: 50px;
    right: 32px;
    background: #00a650;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    color: #fff;
    z-index: 99;
    text-align: center;
    cursor: pointer;
    border-radius: 100%;
    transition: all 0.3s;
}

.d-breadcrumbs a{
    padding: 7px 25px
}

.d-breadcrumbs{
    border-left: 8px solid #2caee2;
}

.single .s-title:after , .bor-box .i-title:after{
    background: #2caee2;
}

#footer #footer-main .menu-footer ul li:hover a{
    color: #2caee2;
}

/* nav.main-menu ul li.active a{
    color: #2caee2 !important;
} */


.fv-content ul{
    margin-left: 25px;
}

.post2 .title , .blog-item .blog-inner h3{
    margin-top: 10px;
    max-height: 150px;
    height: auto;
    overflow: hidden;
    line-height: 20px;
}


@media only screen and (max-width: 1366px) and (min-width: 1024px){
    .thongke-item p{
        font-size:14px;
    }
}

@media (min-width: 768px){
    #wapper .container{
        padding-left: 0px;
    }

    .description_new{
        max-height: 80px;
        height: 75px;
    }
}

@media (max-width: 768px){
    .post2 .title{
        margin-top:0px;
    }
    .section-title{
        font-size:25px;
    }
}


@media only screen and (max-width: 767px) and (min-width: 600px){
    .content_cate_news,.img_cate_news{
        width:50%;
    }
}

.post2 .des2 {
	font-size: 14px !important;
}



.blog-item .blog-inner a.title_new{
     display: initial;
    width: auto;
    height: auto;
    line-height: initial;
    background: none;
    color: #333;
    font-size: initial;
    text-decoration: none;
    text-align: initial; 
}


.blog-item .blog-inner a.title_new:hover{
    color: #2caee2;

}

.btn-call{
    bottom: 40px;
}
.doitac .logos .item{
    padding: 0px 15px 15px 15px;
}


.more_new{
    display: inline-block;
    width: 110px;
    height: 36px;
    line-height: 36px;
    background: #333333;
    color: #fff !important;
    font-size: 14px;
    text-decoration: none !important;
    text-align: center;
}
.more_new:hover{
    background: #2caee2
}

.content_cate_news h2 a{
        display: initial;
    width: auto;
    height: auto;
    line-height: initial;
    background: none;
    color: #333;
    font-size: initial;
    text-decoration: none;
    text-align: initial;
}

.post2 .title:after{
    background: none;
}


.slide-main .item .cap{
    /*background: initial;*/
    /*bottom: 200px !important;*/
    /*color: #00a650;*/
}

.slide-main .item .cap span  {
    /*font-weight: bold;*/
   /* color: #2caee2;*/
}

@media screen and (max-width: 767px) {
    .slideService .item > img{
        min-height: 190px !important;
    }
    .slideService .item h3 {
        font-size: 24px;
        margin: 0 0 10px;
    }
    .slideService .item a {
        width: 128px;
        height: 39px;
        line-height: 39px;
    }
    .slide-main .item .cap{
    /*background: initial;*/
    /*bottom: 20px !important;*/
    /*color: #00a650;*/
    }  
}

@media screen and (max-width: 1920px) {

    .slide-main .item .cap{
    /*background: initial;*/
    /*bottom: 70px !important;*/
    /*color: #00a650;*/
    }  
}

.item_partner{
    position: relative;
    overflow: hidden;
}

.item_partner img.img_partner{
    max-width: 100%;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.item_partner:hover img.img_partner{
    -moz-transform: scale(1.3);
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}


.slide-main .item .cap{
    max-width: 480px;
     /*height: auto ;*/
    background: rgba(0,0,0,.4);
    /*border: 1px solid #323232;*/
    /*position: relative;*/
    color: #fff;
    transform: translate(-50%, 0);
    text-align: center;
    padding: 15px 30px;
    font-size: 36px;
    text-transform: uppercase;
    font-weight: bold;
    left: 50%;
    bottom: 160px;

}


@media screen and (max-width: 768px){
    .slide-main .item .cap {
        top: 50%;
        bottom: auto;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        font-size: 21px;
        padding: 7px 15px;
        width: 58%;
    }
}

@media screen and (max-width: 1024px) and (min-width: 1024px){
    .search-area .search-button a > span {
        display: inline-block;
        min-width: 200px;
    }
}



/*Auto*/

.ui-autocomplete{
    width: 270px;
    max-width: 270px;
    z-index: 999;
    padding-left: 0px;
    background: #fff;
    display: block;
    border: 1px solid #ddd;
    text-align: left;
    height: auto;
    border-radius: 5px
}

.ui-autocomplete li{
    list-style-type: none;
    border-bottom: 1px solid #ddd;
    padding: 5px;
}

.ui-autocomplete li:last-child{
    border-bottom: none;
}

.ui-autocomplete li a{
    padding:10px;
    color: #000;
    cursor: pointer;
    text-decoration: none
}

.ui-autocomplete li:hover{
    background: #2caee2
}

.ui-autocomplete li:hover a{
    color:#fff;
}

